{
	"layer": "top",
	"modules-left": [
		"hyprland/workspaces",
		"hyprland/window"
	],
	"modules-center": [
		"clock"
	],
	"modules-right": [
		"backlight",
		"pulseaudio",
		"network",
		"battery",
		"tray"
	],
	"hyprland/window": {
		"separate-outputs": true
	},
	"network": {
		"tooltip-format": "{ipaddr}",
		"format-wifi": "{icon} {essid}",
		"format-ethernet": "󰈀 {ifname}",
		"format-icons": [
			"󰤯",
			"󰤟",
			"󰤢",
			"󰤥",
			"󰤨"
		]
	},
	"battery": {
		"format": "{icon} {capacity}%",
		"format-icons": [
			"",
			"",
			"",
			"",
			""
		]
	},
	"backlight": {
		"format": "{percent}% {icon}",
		"format-icons": [
			"",
			""
		]
	},
	"hyprland/workspaces": {
		"on-scroll-up": "hyprctl dispatch workspace e+1",
		"on-scroll-down": "hyprctl dispatch workspace e-1",
		"on-click": "activate",
		"format": "{id}",
		"format-icons": {
			"urgent": "",
			"active": "",
			"default": ""
		}
	},
	"clock": {
		"interval": 1,
		"format-alt": "{:%a, %d. %b  %H:%M:%S}"
	},
	"pulseaudio": {
		"format": "{icon} {volume}%",
		"format-muted": "󰖁 MUTED",
		"format-icons": {
			"default": [
				"󰕿",
				"󰖀",
				"󰕾"
			]
		},
		"max-volume": 100,
		"on-click": "pavucontrol"
	}
}
